<?php

namespace common\modules\testings\widgets;

use yii\base\Widget;
use common\models\Settings;

class NotCloseTabsWidget extends Widget 
{
    public function run() 
    {
        return $this->render('NotCloseTabsWidget', [
        	'message' => Settings::getValue('not_close_tabs_message');
        ]);
    }
}
?>